<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="./assets/css/main.css">
</head>
<body>
    <section class="search-scroll">

        <div class="search-scroll--header">
            <div class="center">
                <h1>Search website</h1>
                <div class="search-scroll--header-form">
                    <form action="">
                        <div class="form__group field" role="none">
                            <input type="text" class="form__field" value="Interview tips" placeholder="Keywords" name="keywords" id="keywords" aria-label="Type your keywords" required />
                            <label for="keywords" class="form__label">Keywords</label>
                            <span class="close">x</span>
                        </div>
                        <div class="form__submit">
                            <input type="submit" value="Search">
                        </div>
                    </form>
                </div>
                <div class="search-scroll--header-num-results">
                    <p>Showing <strong>1052 results</strong> for "Interview tips"</p>
                </div>
            </div>
        </div>

        <div class="search-scroll--results-list">
            <div class="center">        
                <ul>
                    <li>
                        <a href="#">
                            <h2>Job Interview Tips</h2>
                            <p>Impress employers with solid answers and smart questions of your own. Present yourself as a promising candidate by following there job interview tips.</p>
                            <p class="is-url">https://www.roberthalf.com/research-and-insights/tips-to-land-a-job/job-interview-tips</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <h2>Job Interview Tips</h2>
                            <p>Impress employers with solid answers and smart questions of your own. Present yourself as a promising candidate by following there job interview tips.</p>
                            <p class="is-url">https://www.roberthalf.com/research-and-insights/tips-to-land-a-job/job-interview-tips</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <h2>Job Interview Tips</h2>
                            <p>Impress employers with solid answers and smart questions of your own. Present yourself as a promising candidate by following there job interview tips.</p>
                            <p class="is-url">https://www.roberthalf.com/research-and-insights/tips-to-land-a-job/job-interview-tips</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <h2>Job Interview Tips</h2>
                            <p>Impress employers with solid answers and smart questions of your own. Present yourself as a promising candidate by following there job interview tips.</p>
                            <p class="is-url">https://www.roberthalf.com/research-and-insights/tips-to-land-a-job/job-interview-tips</p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <h2>Job Interview Tips</h2>
                            <p>Impress employers with solid answers and smart questions of your own. Present yourself as a promising candidate by following there job interview tips.</p>
                            <p class="is-url">https://www.roberthalf.com/research-and-insights/tips-to-land-a-job/job-interview-tips</p>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </section>
    <section class="grid-masonry">
        <div class="center">
            <div class="grid-container">
                <div class="grid-item grid-item--white">
                    <a href="#">
                        <span class="grid-item--category">Thought Leader</span>
                        <h3>Success from Scarcity: 5 lessons in Frugal Innovation</h3>
                        <span class="grid-item--min-read">9 min read</span>
                        <div class="grid-item--author">
                            <div class="grid-item--author--picture">
                                <img src="https://resize.indiatvnews.com/en/resize/newbucket/1200_-/2020/11/khaldrogo-1605101028.jpg" alt="">
                            </div>
                            <div class="grid-item--author--info">
                                <h5>Trevor Alvarez</h5>
                                <h6>VP, Managed Solutions</h6>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="grid-item grid-item--red">
                    <a href="#">
                        <div class="grid-item--category">Guide</div>
                        <h3>Skills and Scale: The New Finance Labor Model Proves Its Real-World Value</h3>
                    </a>
                </div>
                <div class="grid-item grid-item--red">
                    <a href="#">
                        <div class="grid-item--category">Guide</div>
                        <h3>Skills and Scale: The New Finance Labor Model Proves Its Real-World Value</h3>
                    </a>
                </div>
                <div class="grid-item grid-item--has-video">
                    <a href="#">
                        <div class="grid-item--video-wrapper">
                            <img src="https://cdn.pixabay.com/photo/2015/02/02/11/09/office-620822_1280.jpg" alt="">
                        </div>
                        <div class="grid-item--content">
                            <h3>Success from Scarcity: 5 lessons in Frugal Innovation</h3>
                            <span class="grid-item--timeago">3 months ago</span>
                            <span class="grid-item--type">Webinar recording</span>
                            <span class="grid-item--duration">1 hour</span>
                        </div>
                    </a>
                </div>
                <div class="grid-item grid-item--white">
                    <a href="#">
                        <span class="grid-item--category">Thought Leader</span>
                        <h3>Success from Scarcity: 5 lessons in Frugal Innovation</h3>
                        <p>By focusing on Accounts Payable, you can lessed the imapct of the pandemic...</p>
                        <span class="grid-item--min-read">9 min read</span>
                        <div class="grid-item--author">
                            <div class="grid-item--author--picture">
                                <img src="https://resize.indiatvnews.com/en/resize/newbucket/1200_-/2020/11/khaldrogo-1605101028.jpg" alt="">
                            </div>
                            <div class="grid-item--author--info">
                                <h5>Trevor Alvarez</h5>
                                <h6>VP, Managed Solutions</h6>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="grid-item grid-item--red">
                    <a href="#">
                        <div class="grid-item--category">Topic Collection</div>
                        <h3>Client Lessons: Don't Send Me Resumes, I Need a Partner</h3>
                        <span class="grid-item--count">2 new</span>
                    </a>
                </div>
                <div class="grid-item grid-item--red">
                    <a href="#">
                        <div class="grid-item--category">Topic Collection</div>
                        <h3>Winning the Finance Talent War: 5 Strategies</h3>
                    </a>
                </div>
                <div class="grid-item grid-item--white">
                    <a href="#">
                        <span class="grid-item--category">Thought Leader</span>
                        <h3>Success from Scarcity: 5 lessons in Frugal Innovation</h3>
                        <p>Four innovations to consider...</p>
                        <span class="grid-item--min-read">9 min read</span>
                        <div class="grid-item--author">
                            <div class="grid-item--author--picture">
                                <img src="https://resize.indiatvnews.com/en/resize/newbucket/1200_-/2020/11/khaldrogo-1605101028.jpg" alt="">
                            </div>
                            <div class="grid-item--author--info">
                                <h5>Trevor Alvarez</h5>
                                <h6>VP, Managed Solutions</h6>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <script src="./assets/js/main.min.js" type="text/javascript"></script>
</body>
</html>